<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1557 Febrero, 19 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-3, EXP. 3, FF. 1-18.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <FONT SIZE=3>
                  <P ALIGN="JUSTIFY">64. 1557. Febrero, 19.</P>
                  <I>
                    <P ALIGN="JUSTIFY">Provan&ccedil;a que hizo Juan Fern&aacute;ndez El Viejo de c&oacute;mo le prendi&oacute; Sancho de Caniego.</P>
                  </I>
                  <P ALIGN="JUSTIFY"></P>
                  <P ALIGN="JUSTIFY">Juan Fern&aacute;ndez El Viejo, teniente de alcalde mayor de la Villa de Colima, de oficio, abre la informaci&oacute;n siguiente: &quot;Ayer jueves que se contaron diez y ocho d&iacute;as deste presente mes de febrero, fue a las casas donde posaban Sancho de Caniego</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup1' name='ret1'>[1]</a></sup></FONT><FONT SIZE=3> e Francisco de Sosa, su acompa&ntilde;ado, juez que se dec&iacute;a ser por el muy magn&iacute;fico se&ntilde;or el doctor Morones, juez de residencia del Nuevo Reino de Galicia, salvo y seguro a presentar un escrito de requerimiento ante Diego Hurtado, escribano de Su Majestad, para que lo notificase a los dichos Sancho de Caniego e Francisco de Sosa, su acompa&ntilde;ado, en respuesta de ciertos autos y mandos que me hab&iacute;an sido notificados por el dicho Diego Hurtado a pedimento e por mandado de los dichos&quot;.</P>
                  <P ALIGN="JUSTIFY">&quot;E habi&eacute;ndolo presentado, el dicho Diego Hurtado no lo quiso leer porque Sancho de Caniego le mand&oacute; que no lo leyese, y lo llam&oacute; a una c&aacute;mara al dicho Diego Hurtado, e dijo al dicho se&ntilde;or teniente de alcalde mayor que esperase un poco, que luego saldr&iacute;a e lo leer&iacute;a. Y estando en esto, se armaron con sus espadas, que no las ten&iacute;an cuando el dicho se&ntilde;or teniente entr&oacute;, e se pusieron a la puerta Mart&iacute;n de Gam&oacute;n e Juan de Viera, y el dicho Sancho de Caniego e Francisco de Sosa, su acompa&ntilde;ado, se ci&ntilde;eron sus espadas a manera de alboroto poni&eacute;ndose en armas. E luego sali&oacute; el dicho Diego Hurtado con un mandamiento del dicho Sancho de Caniego e de Francisco de Sosa, su acompa&ntilde;ado, en que en el dicho mandamiento en efecto mandaban al dicho se&ntilde;or teniente que no saliese de aquella posada en su pies ni [<I>en</I>] ajenos, so pena de dos mil pesos de oro, la mitad para C&aacute;mara e Fisco de Su Majestad, e la otra mitad para gastos de oficiales, seg&uacute;n que m&aacute;s largamente en el dicho mandamiento se conten&iacute;a, e hasta tanto que diese fianzas legas, llanas y abonadas, que se presentar&iacute;a por preso en la Ciudad de Compostela ante el dicho se&ntilde;or doctor Morones, donde no, que har&iacute;an en el caso su justicia. Y el dicho se&ntilde;or teniente de alcalde mayor les respondi&oacute; que &eacute;l era aqu&iacute; teniente de alcalde mayor en esta Villa e Provincia de Colima por Su Majestad, e que ellos no eran partes para mandarle lo que le mandaban, porque no los conoc&iacute;a ni ten&iacute;a por sus jueces, ni los conoc&iacute;a ni ten&iacute;a por tales, y otras cosas que quedaron asentadas en las espaldas del dicho mandamiento seg&uacute;n que m&aacute;s largamente en la dicha su respuesta se contiene&quot;.</P>
                  <P ALIGN="JUSTIFY">Agrega Juan Fern&aacute;ndez que, entre las respuestas y requerimientos que surgieron a la saz&oacute;n, &quot;queri&eacute;ndose el dicho se&ntilde;or teniente de alcalde mayor salir por la puerta para irse a su posada, se le pusieron delante los dichos Sancho de Caniego e Francisco de Sosa, e Mart&iacute;n de Gam&oacute;n e Juan de Luera,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup2' name='ret2'>[2]</a></sup></FONT><FONT SIZE=3> e un Riveros, su <I>naguatato</I>, e le dijeron que no se saliese sino que se entrase preso en una c&aacute;mara, y el dicho se&ntilde;or teniente le respondi&oacute; que no se hab&iacute;a de dejar prender porque ellos no eran sus jueces, que le requer&iacute;a que le dejase ir libremente, donde no que le protestaba que si hubiese alg&uacute;n esc&aacute;ndalo e alboroto, que fuese a su culpa y cargo&quot;. Entonces, &quot;le echaron mano llev&aacute;ndolo a reempujones hacia un aposento, y el dicho se&ntilde;or teniente requiri&eacute;ndole que lo dejasen, y poni&eacute;ndoles penas y requiriendo a los vecinos desta Villa que estaban presentes, y mand&aacute;ndoles con pena de cada quinientos pesos que no lo consintiesen ni dejasen prender, pues era su alcalde mayor. Y les pregunt&oacute; si le conoc&iacute;an por teniente de alcalde mayor, y todos le respondieron que s&iacute;, y entonces les pidi&oacute; favor e ayuda, diciendo: «¡Aqu&iacute; del Rey!», y diciendo esto, le llevaron a reempujones e metieron en la dicha c&aacute;mara, d&aacute;ndole muchos empellones, e le derribaron la capa en el suelo. E aunque pidi&oacute; favor e ayuda a los dichos vecinos, diciendo: «¡Aqu&iacute; del Rey!», ninguno lleg&oacute; a favorecelle y a resistir que no le prendiesen, y ans&iacute; le metieron preso desde la ma&ntilde;ana e hasta buen rato de la noche, que ser&iacute;a las diez de la noche, que le pidieron que si quer&iacute;a que le soltasen, que diese fianzas de dos mil pesos de oro y depositase otros quinientos pesos en moneda o en plata para que lo llevasen a Compostela el dicho dep&oacute;sito, para que dentro de veinte e cinco d&iacute;as se presentase por preso en la Ciudad de Compostela ante el dicho se&ntilde;or doctor Morones, donde no, que los dichos fiadores se obligasen de pagar los dichos dos mil pesos, someti&eacute;ndose a la jurisdicci&oacute;n de la Nueva Galicia. E m&aacute;s, que perdiese los dichos quinientos pesos del dicho dep&oacute;sito&quot;.</P>
                  <P ALIGN="JUSTIFY">Juan Fern&aacute;ndez contin&uacute;a con su relato: &quot;Y el dicho se&ntilde;or teniente por verse preso como estaba y metido en una c&aacute;mara, e que le quer&iacute;an llevar preso con prisiones a la Nueva Galicia, e lo hab&iacute;an apercibido que se aparejase porque aquella noche, antes que amaneciese, se quer&iacute;an ir y llevallo aprisionado, e por salir de la dicha prisi&oacute;n e porque no le llevasen como quer&iacute;an, e porque vido que no ten&iacute;a favor ni ayuda de los vecinos desta Villa, dijo que &eacute;l quer&iacute;a dar las dichas fianzas que le ped&iacute;an, e as&iacute; dio a cuatro vecinos desta Villa por fiadores e depositarios de los dichos dos mil pesos, e para ello hicieron una obligaci&oacute;n&quot;. Los fiadores fueron Diego de Velasco, Diego de Almod&oacute;var, Andr&eacute;s de Segura y Francisco de Cepeda, vecinos de Colima.</P>
                  <P ALIGN="JUSTIFY">Por otra parte, Juan Fern&aacute;ndez El Viejo mand&oacute;, entonces, traer &quot;doce piezas de plata labrada, que pesaron veinte y ocho marcos, las cuales deposit&oacute; realmente&quot; ante Caniego y Sosa, con un valor de 250 pesos, &quot;las cuales dichas piezas se llevaron en su poder&quot;. Para cubrir el resto hasta 500 pesos, como se le mandaba, &quot;hizo una obligaci&oacute;n Diego de Velasco, vecino desta dicha Villa, de otros doscientos e cincuenta pesos&quot;. As&iacute; le mandaron soltar con la condici&oacute;n de presentarse en el t&eacute;rmino fijado de 25 d&iacute;as en Compostela.</P>
                  <P ALIGN="JUSTIFY">&quot;E para informar a Su Majestad o hacer en el caso justicia, e para que Su Majestad sepa c&oacute;mo le trataron no siendo sus jueces ni superiores, ni teniendo comisi&oacute;n ni facultad para ello, y de la fuerza que le hicieron y del poco favor e ayuda que los dichos vecinos desta Villa le dieron, dijo que quer&iacute;a hacer e hizo la provan&ccedil;a e informaci&oacute;n siguiente&quot;.</P>
                  <P ALIGN="JUSTIFY">Juan Fern&aacute;ndez El Viejo hizo comparecer al alcalde ordinario Juan de la Torre, a los regidores Juan Ruiz y Diego de Almod&oacute;var, y a Gonzalo Moreno, vecinos de Colima.</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup3' name='ret3'>[3]</a></sup></P>
                </FONT><FONT SIZE=3>
                  <P ALIGN="JUSTIFY">El regidor Juan Ruiz declar&oacute; que &quot;ayer por la ma&ntilde;ana&quot;, acabando de salir de misa, el teniente de alcalde mayor llam&oacute; a este testigo, a Diego de Almod&oacute;var y a Francisco de Cepeda, regidores de la Villa, porque estaban todos juntos, y les rog&oacute; que le acompa&ntilde;aran a la posada de Sancho de Caniego, pues iba a presentar un requerimiento por el que respond&iacute;a a un mandamiento que le hab&iacute;an hecho. Cuando llegaron, Caniego se estaba vistiendo. Cuando Juan Fern&aacute;ndez le iba a entregar el escrito, Caniego orden&oacute; a Diego Hurtado que no lo leyese, que se entrase con &eacute;l a un aposento, del que poco despu&eacute;s salieron con un papel en la mano. En esto, dice Ruiz, &eacute;l se retir&oacute; y al regresar nuevamente, hall&oacute; con sus espadas a la puerta a Mart&iacute;n de Gam&oacute;n, Juan de Luera y al <I>naguatato</I> Riveros, y a Caniego y Francisco de Sosa, su acompa&ntilde;ado, &quot;con su vara en la mano e sus espadas ce&ntilde;idas y de mal arte alborotados. E vido este testigo que el dicho Sancho de Caniego hac&iacute;a del ojo a los que estaban en la puerta, que no se quitasen de all&iacute;&quot;. Despu&eacute;s de esto, Caniego mand&oacute; al teniente de alcalde mayor que &quot;se entrase en el aposento por preso, e vido c&oacute;mo el Cabildo desta Villa hizo ciertos requerimientos al dicho Sancho de Caniego e a Francisco de Sosa, su acompa&ntilde;ado, para que libremente dejasen al dicho se&ntilde;or teniente de alcalde mayor, e no lo prendiesen&quot;. Fue cuando Caniego y Sosa, a empujones, encerraron en un aposento a Juan Fern&aacute;ndez y cerraron las puertas. Antes de acontecer esto, el teniente hab&iacute;a pedido el favor y ayuda de los muchos vecinos que presentes estaban &quot;e as&iacute; mismo a la Justicia e Regimiento que son Juan de la Torre, alcalde ordinario, e Diego de Almod&oacute;var, e Francisco de Cepeda, y este testigo tambi&eacute;n es regidor juntamente con los dichos&quot;. El propio teniente y el Cabildo hicieron requerimientos a Caniego y Sosa, dici&eacute;ndoles que ninguno hab&iacute;a llevado armas, que s&oacute;lo el teniente portaba su vara de justicia, y no obstante los requerimientos, llevaron siempre preso al teniente a empujones. Dice que &eacute;ste amenaz&oacute; so pena de 500 pesos de oro a muchos vecinos si no le prestaban ayuda y favor, impidiendo que le prendieran, pero fue en vano, porque anticip&aacute;ndose Caniego y Sosa le encerraron y se pusieron muchos de ellos con sus espadas y dagas frente a la puerta, &quot;porque no llegase gente a favorecelle, e no dieron lugar a que el dicho alcalde ordinario llegase ni los dem&aacute;s vecinos&quot;. En opini&oacute;n de este testigo si el alcalde ordinario se hubiera decidido a abrir la puerta y querer sacar al teniente de alcalde de la prisi&oacute;n en que estaba, no hubiera podido por estar sin armas y pac&iacute;ficos los vecinos, y hubiera surgido un gran esc&aacute;ndalo.</P>
                  <P ALIGN="JUSTIFY">Se le pregunt&oacute; al regidor Juan Ruiz si estaba presente cuando Caniego fue a prender a Diego Veedor, a lo que contest&oacute; que &quot;no estaba en la Villa en aquella saz&oacute;n&quot;.</P>
                  <P ALIGN="JUSTIFY">Se le pregunt&oacute; tambi&eacute;n sobre lo sucedido cuando el teniente de alcalde pidi&oacute; favor y ayuda de los vecinos y del Cabildo. Respondi&oacute; el testigo: &quot;Entonces dijo el dicho Diego de Almod&oacute;var: «Yo recib&iacute; a Sancho de Caniego e a su acompa&ntilde;ado, y no tengo de ir contra &eacute;l en todo lo que quisiere hacer y mandar», y el dicho se&ntilde;or teniente de alcalde mayor dijo entonces al dicho Almod&oacute;var: «Yo tambi&eacute;n estoy aqu&iacute; por Justicia en esta Villa, soy del Rey pues que estoy en su nombre». Y el dicho Almod&oacute;var dijo entonces que estaba muy bien hecho lo que Sancho de Caniego hac&iacute;a en prender al dicho se&ntilde;or teniente de alcalde mayor&quot;, y eso lo ha seguido afirmando Almod&oacute;var, quien tambi&eacute;n sosten&iacute;a que &quot;un pesquesidor del Rey a un oidor pod&iacute;a prender, e que el dicho Diego de Almod&oacute;var ten&iacute;a por juez pesquisidor al dicho Sancho de Caniego&quot;.</P>
                  <P ALIGN="JUSTIFY">Acerca de lo sucedido cuando Juan Fern&aacute;ndez pidi&oacute; al escribano Diego Hurtado por testimonio los requerimientos que hab&iacute;a hecho, el regidor declar&oacute;: el teniente pregunt&oacute; al escribano porqu&eacute; no le daba los dichos requerimientos, &quot;que si lo hac&iacute;a por dineros, que he aqu&iacute; dos pesos, los cuales el dicho se&ntilde;or teniente se los puso delante encima de una mesa, e le dijo al dicho Diego Hurtado que si quer&iacute;a m&aacute;s, que se los dar&iacute;a, e que ans&iacute; vido este testigo que se quedaron los dos pesos en la mesa, sin dar los requerimientos&quot;, como le instruy&oacute; Caniego. Dice el testigo que el escribano respondi&oacute; al teniente que se los habr&iacute;a de dar en Compostela.</P>
                  <P ALIGN="JUSTIFY">Sobre las generales, el regidor Juan Ruiz dijo ser cu&ntilde;ado del teniente de alcalde mayor, y que era de m&aacute;s de 40 a&ntilde;os de edad.</P>
                  <P ALIGN="JUSTIFY">El 20 de febrero, el Cabildo de la Villa compareci&oacute; ante Juan Fern&aacute;ndez El Viejo, y le dijeron: &quot;La Justicia e Regimiento desta Villa parecemos ante V.m. y decimos que a nuestra noticias es venido que V.m. hace cierta provanza contra el pueblo e en favor de V. m., lo cual es contra todo derecho, por ser en su causa propia, por lo cual en el caso tenemos a V.m. por odioso e sospechoso, e como tal lo recusamos y juramos a Dios y esta + [<I>cruz</I>], que esta recusaci&oacute;n no la hacemos de malicia, sino porque ans&iacute; conviene a la pro e utilidad del pueblo&quot;. Firmaban la recusaci&oacute;n Juan de la Torre, Diego de Almod&oacute;var, Francisco de Cepeda y Juan Ruiz.</P>
                  <P ALIGN="JUSTIFY">El teniente se consider&oacute; recusado, y por ello tom&oacute; por compa&ntilde;ado al alcalde ordinario Juan de la Torre, siendo testigos Antonio de Carvajal, Gonzalo Moreno y Juan de Ordu&ntilde;a, &quot;e lo firm&oacute;, no embargante que esta causa no la tiene por suya propia, sino por negocio que toca a Su Majestad&quot;.</P>
                  <P ALIGN="JUSTIFY">El Cabildo, en respuesta a esta decisi&oacute;n de Juan Fern&aacute;ndez El iejo de acompa&ntilde;arse del alcalde ordinario, volvi&oacute; a pronunciarse: &quot;Hemos recusado a el se&ntilde;or Juan Fern&aacute;ndez por ser su causa propia, en la cual es contra todo derecho por ser en perjuicio del pueblo&quot;. Por ello, ped&iacute;an &quot;a Vs. Mdes., no manden omar la dicha informaci&oacute;n hasta tanto que el se&ntilde;or Alonso S&aacute;nchez [<I>de Toledo</I>], alcalde mayor, venga&quot;. Almod&oacute;var, Cepeda y Ruiz suscrib&iacute;an la petici&oacute;n &quot;en nombre del dicho pueblo&quot;.</P>
                  <P ALIGN="JUSTIFY">Respondi&oacute; el teniente de alcalde que no consideraba como ropia la causa, sino del Rey, porque &quot;si alguna afrenta Sancho de Caniego e su acompa&ntilde;ado hicieron, que no la hicieron a &eacute;l, sino a Su Majestad, por estar como estaba en su Real Nombre por teniente de alcalde mayor. E que si &eacute;l tom&oacute; por acompa&ntilde;ado al dicho Juan de la Torre, fue para se hallase presente al hacer de a dicha provanza y retomar de los testigos, e no para m&aacute;s. E firm&oacute;lo&quot;. Juan de la Torre, por su parte, dijo que &eacute;l se hallar&iacute;a presente en la informaci&oacute;n y que la petici&oacute;n del Cabildo de que se esperase la llegada del alcalde mayor no proced&iacute;a, porque Juan Fern&aacute;ndez, su teniente, era juez y la pod&iacute;a hacer, &quot;especialmente aci&eacute;ndola ante m&iacute; como su acompa&ntilde;ado&quot;.</P>
                  <P ALIGN="JUSTIFY">El 22 de febrero, Juan Fern&aacute;ndez hizo comparecer ante s&iacute; y nte su acompa&ntilde;ado a Diego de Velasco, quien a las preguntas que le fueron hechas, respondi&oacute; que en la noche, estando preso Juan Fern&aacute;ndez, &eacute;ste le mand&oacute; llamar y &eacute;l acudi&oacute; para ver lo que quer&iacute;a el teniente. Juan Fern&aacute;ndez entonces le rog&oacute; que le fiase, &quot;y este testigo e otros tres vecinos desta Villa lo fiaron en dos mil pesos de oro; y dem&aacute;s de la dicha fianza, este testigo se hizo depositario de doscientos e cincuenta pesos, de lo cual hizo obligaci&oacute;n en forma&quot;, ante el escribano Diego Hurtado. Velasco agreg&oacute; que vio cuando el teniente hizo entrega a Caniego y a su acompa&ntilde;ado &quot;en dep&oacute;sito, doce piezas de plata en jarros y tazas, e cubiletes e otras piezas&quot;, que el propio teniente hab&iacute;a mandado &quot;buscar prestadas entre los vecinos desta Villa, y este testigo dio prestadas algunas dellas&quot;. Diego de Velasco dijo que Caniego se las llev&oacute; y que hab&iacute;a asegurado que de no llevarlas, &quot;hab&iacute;a de llevar al dicho se&ntilde;or teniente de alcalde mayor en una angarilla preso a Compostela; e por este temor, porque no lo llevasen preso al dicho se&ntilde;or teniente hizo el dicho dep&oacute;sito, e los vecinos dieron la dicha plata prestada, e hicieron las dichas fianzas&quot;.</P>
                  <P ALIGN="JUSTIFY">El siguiente testigo a declarar fue Gonzalo Moreno. &quot;Acabando de salir de misa&quot; vio c&oacute;mo Juan Fern&aacute;ndez y ciertos regidores &quot;iban hacia la posada de Sancho de Caniego y este testigo se fue con ellos a ver d&oacute;nde iban&quot;. Al llegar a la casa, encontraron a Caniego que se estaba vistiendo. Juan Fern&aacute;ndez y los otros le hablaron y el teniente &quot;sac&oacute; unos papeles&quot; y di&oacute;selos al escribano Diego Hurtado, para que los leyera a Caniego, pero &eacute;ste le dijo al escribano &quot;que no los leyese, que esperase un poco&quot;. Al insistir el teniente ante el escribano, Caniego volvi&oacute; a decir: &quot;que esperase un poco, que despu&eacute;s se leer&iacute;an, que tiempo hab&iacute;a&quot;. Luego, Caniego llam&oacute; al escribano &quot;e se metieron ambos en un aposento, y dende a un poco salieron, y como salieron, el dicho Sancho de Caniego sali&oacute; vestido con su vara en la mano e su espada ce&ntilde;ida, y Francisco de Sosa, su acompa&ntilde;ado, juntamente con &eacute;l, con su espada ce&ntilde;ida, e luego vino Mart&iacute;n de Gam&oacute;n e Juan de Luera, e se pusieron a la puerta con sus espadas juntamente con Riveros, su <I>naguatato</I>, y de mal arte a manera de alborotados&quot;. Caniego y Sosa &quot;se pusieron delante, tapando la puerta para que nadie no pudiese salir, y en esto el dicho Diego Hurtado empez&oacute; a leer un papel que ten&iacute;a en la mano, que sac&oacute; del aposento cuando le llam&oacute; el dicho Caniego&quot;, diciendo que el teniente deb&iacute;a de pagar fianzas por 2,000 pesos de oro antes de salir de aquel aposento, y que deb&iacute;a presentarse en Compostela ante el se&ntilde;or doctor Morones, &quot;donde no, que se metiese en un aposento e no saliese de &eacute;l&quot;.</P>
                  <P ALIGN="JUSTIFY">Visto esto, sigue declarando el testigo, Juan Fern&aacute;ndez protest&oacute;, diciendo de Caniego &quot;no era su juez y &eacute;l conoc&iacute;a por tal, porque &eacute;l era en esta Villa teniente de alcalde mayor, y no ten&iacute;a otro superior sino a los se&ntilde;ores presidente e oidores de la Real Audiencia de M&eacute;xico, e que no le pod&iacute;a mandar lo que le mandaba&quot;, y sobre ello, el teniente &quot;le hizo requerimientos e protestaciones y respuestas que pasaron ante Diego Hurtado&quot;. Quiso entonces salir el teniente e irse a su casa, pero Caniego le empez&oacute; a reempujar dici&eacute;ndole que no pod&iacute;a irse, &quot;sino que se entrase en una c&aacute;mara&quot;. Dijo el teniente: &quot;¿Qu&eacute; es esto? ¿Quer&eacute;isme prender?&quot;, e hizo &quot;ciertos requerimientos al Cabildo e vecinos desta Villa, que algunos estaban presentes, porque el dicho se&ntilde;or teniente hab&iacute;a enviado a llamar algunos vecinos&quot; y que hab&iacute;an acudido a su llamado, y que llegaron &quot;pac&iacute;ficos, ven&iacute;an sin armas e salvos de la pasi&oacute;n que hab&iacute;a&quot;.</P>
                  <P ALIGN="JUSTIFY">Gonzalo Moreno precisa que tambi&eacute;n el teniente de alcalde mayor &quot;iba sin armas, s&oacute;lo con su vara de justicia en la mano, e ansimismo la Justicia ordinaria desta Villa e Regimiento iban sin armas&quot;.</P>
                  <P ALIGN="JUSTIFY">El teniente requiri&oacute; al Regimiento y a los vecinos para que impidieran que fuese tomado preso su alcalde mayor, pero Caniego y Sosa, a empujones, metieron al teniente a un aposento, &quot;y la Justicia e Regimiento desta Villa lo detuvieron diciendo al dicho Sancho de Caniego que no lo tratasen tan mal, sino que si alg&uacute;n delito hubiese hecho el dicho se&ntilde;or teniente del alcalde mayor, que lo citase con penas para que pareciese en Compostela ante el se&ntilde;or doctor Morones, e que para mayor abundamiento le dar&iacute;an los vecinos todas las fianzas que quisiese. Y entonces el se&ntilde;or teniente se asent&oacute; en un poyo de la dicha casa y comenz&oacute; a hacer ciertos mandos o requerimientos a los vecinos, con pena de cada quinientos pesos, que no lo consintiesen ni dejasen prender, e que le diesen favor e ayuda. Y entonces el Cabildo desta Villa hizo ciertos requerimientos al dicho Caniego e su acompa&ntilde;ado, y estando en esto, el dicho alcalde ordinario e Francisco de Cepeda se apartaron a hablar ciertas cosas. Y en esto iban llegando ciertos vecinos. E como el dicho Caniego e su acompa&ntilde;ado vieron que se llegaba gente, echaron mano al dicho se&ntilde;or teniente e le metieron en una c&aacute;mara a reempujones abraz&aacute;ndose con &eacute;l, y entonces el dicho se&ntilde;or teniente comenz&oacute; a dar voces, diciendo que favoreciesen [<I>a</I>] su alcalde mayor e no consintiesen que lo prendiese Sancho de Caniego. En esto lleg&oacute; el alcalde ordinario diciendo e dando voces con Sancho de Caniego y haciendo requerimientos que no prendiesen al dicho se&ntilde;or teniente, porque no eran sus jueces e, que si alg&uacute;n delito hab&iacute;a hecho, que lo citasen con penas, que todos los vecinos le fiar&iacute;an si fuese menester. Y en esto el dicho Sancho de Caniego e su acompa&ntilde;ado se pusieron delante del dicho alcalde e Regimiento e de otros vecinos que all&iacute; estaban y, entonces, el dicho Caniego cerr&oacute; las puertas de la c&aacute;mara y ech&oacute; el cerrojo, e dej&oacute; dentro al dicho se&ntilde;or teniente de alcalde mayor&quot;. Agrega Gonzalo Moreno en su declaraci&oacute;n: &quot;Cuando esto pas&oacute;, algunos vecinos desta Villa se estuvieron sentados en un poyo, aunque vieron llevar al dicho se&ntilde;or teniente como lo llevaban&quot;. Opina el testigo que tal como estaban Caniego y su acompa&ntilde;ado, &quot;que si pusieran los vecinos en quitar el dicho se&ntilde;or alcalde mayor, que hubiera ning&uacute;n esc&aacute;ndalo e muertes,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup4' name='ret4'>[4]</a></sup></FONT><FONT SIZE=3> porque ellos eran siete u ocho, e todos estaban armados, e los m&aacute;s de los vecinos e casi todos, sin armas, porque como dicho tiene, los vecinos fueron sin armas, sin pensamiento de que hubiera lo que sucedi&oacute;, e que ansimismo vido este testigo que si el dicho alcalde ordinario quisiera defender al dicho se&ntilde;or teniente, no pudiera salir con ello, por lo que dicho tiene&quot;.</P>
                  <P ALIGN="JUSTIFY">Se le pregunt&oacute; a Moreno si Diego de Almod&oacute;var, cuando el teniente de alcalde mayor pidi&oacute; favor y ayuda de los vecinos, respondi&oacute; &quot;que no hab&iacute;a de ir contra el Rey, que &eacute;l le hab&iacute;a recibido en Cabildo, e no hab&iacute;a de ir contra &eacute;l, e que pues que Sancho de Caniego lo hac&iacute;a, que lo pod&iacute;a hacer y prender al dicho se&ntilde;or teniente&quot;. El testigo contest&oacute; que, en efecto, as&iacute; hab&iacute;a sucedido y que Juan Fern&aacute;ndez entonces dijo que &quot;&eacute;l tambi&eacute;n est&aacute; por justicia mayor en nombre del Rey&quot;. Comenta Moreno que incluso &eacute;l mismo, este testigo, le dijo al regidor Almod&oacute;var que el teniente &quot;tambi&eacute;n trae vara del Rey&quot;, a lo cual respondi&oacute; el regidor que &quot;estaba muy bien hecho lo que Sancho de Caniego hac&iacute;a en prender al dicho se&ntilde;or teniente, e que tambi&eacute;n pod&iacute;a prender a un oidor del rey, y que era el dicho Caniego superior del dicho se&ntilde;or teniente de alcalde mayor&quot;.</P>
                  <P ALIGN="JUSTIFY">A otras preguntas, Gonzalo Moreno confirm&oacute; que Juan Fern&aacute;ndez estuvo preso desde la ma&ntilde;ana a la noche de aquel d&iacute;a, hasta que pag&oacute; fianzas e hizo un dep&oacute;sito, que vio cuando pesaron las piezas de plata y que las guardaron en una caja para llevarlas a Compostela, y que es p&uacute;blico y notorio que, despu&eacute;s de ello, como media hora m&aacute;s tarde, se fueron Caniego y los suyos de viaje.</P>
                  <P ALIGN="JUSTIFY">El 23 de febrero, prest&oacute; declaraci&oacute;n Alonso de Trejo, vecino de Colima. &quot;Dende un poco despu&eacute;s de haber salido de misa, estando este testigo en una tienda, lleg&oacute; Antonio de Carvajal a llamalle, e mand&oacute; a este testigo so cierta pena que les puso, a este testigo e a Garci Rodr&iacute;guez, que fuesen a favorecer al dicho se&ntilde;or teniente de alcalde mayor, que estaba en la posada de Sancho de Canego&quot;. Acudieron ambos al lugar de los hechos, &quot;y como empezaron a subir por la escalera del aposento donde estaba el dicho Sancho de Canego e Francisco de Sosa, su acompa&ntilde;ado, con sus espadas en las cintas,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup5' name='ret5'>[5]</a></sup></FONT><FONT SIZE=3> alborotados&quot;. Justo cuando llegaban Garci Rodr&iacute;guez y &eacute;l, Caniego &quot;reempuj&oacute; a Andr&eacute;s de Segura que iba a entrar juntamente con este testigo, e les mand&oacute; so pena de quinientos pesos, se fuesen a sus casas, que no diesen lugar que hubiese alg&uacute;n alboroto. Y entonces, este testigo con el dicho Rodr&iacute;guez se salieron un poco afuera, hacia la puerta de la calle y en esto lleg&oacute; Diego de Velasco, y este testigo le cont&oacute; lo que pasaba, y el dicho Velasco dijo: «Pues andad ac&aacute;, vamos all&aacute;». E ans&iacute; entraron en el aposento donde estaba el dicho Sancho de Canego e su acompa&ntilde;ado y el dicho se&ntilde;or teniente de alcalde mayor, quien hac&iacute;a requerimientos a Caniego.</P>
                  <P ALIGN="JUSTIFY">Viendo Caniego a los vecinos presentes y a quienes estaban llegando, a empujones, encerr&oacute; al teniente en una c&aacute;mara y echaron un cerrojo por de fuera.</P>
                  <P ALIGN="JUSTIFY">Alonso de Trejo agreg&oacute; que Juan Fern&aacute;ndez pidi&oacute; favor y ayuda a los vecinos, pero que ninguno lo hizo, &quot;sino que se estuvieron algunos sentados en el poyo, que no se levantaron&quot;. El &uacute;nico que algo hizo fue el alcalde ordinario, &quot;que estaba haciendo requerimientos al dicho Sancho de Canego&quot;.</P>
                  <P ALIGN="JUSTIFY">Interrogado sobre qui&eacute;nes eran los vecinos que permanecieron sentados, respondi&oacute; el testigo que fueron Diego de Aguilar, el alguacil Antonio de Carvajal y otros m&aacute;s que dice no recordar. Pero, en su opini&oacute;n, de haber intentado favorecer al teniente, &quot;hubiera mucho esc&aacute;ndalo e muertes&quot;, pues mientras las gentes de Caniego ten&iacute;an sus armas, estaban &quot;los vecinos desapercibidos e todos los m&aacute;s sin espadas&quot;.</P>
                  <P ALIGN="JUSTIFY">El 25 de febrero, compareci&oacute; Alonso Miguel, vecino de Colima. Recordando los incidentes del jueves 18 de febrero, coment&oacute; que &quot;estando este testigo en su posada, le llam&oacute; un muchacho del dicho se&ntilde;or teniente de alcalde mayor&quot;, quien le mandaba hablar desde la casa de Caniego. &quot;Este testigo fue y lleg&oacute; a la puerta del escalera donde estaba el dicho se&ntilde;or teniente de alcalde mayor, e sali&oacute; Sancho de Canego e Diego Hurtado, escribano de Su Majestad; salieron a la puerta e dijeron a este testigo que se volviese, que no pod&iacute;a entrar all&aacute;, y este testigo se volvi&oacute; e desde a un poco, lleg&oacute; Antonio de Carvajal, alguacil, e lo llam&oacute; a &eacute;l y a otros espa&ntilde;oles que con &eacute;l estaban, dici&eacute;ndoles so cierta pena, que fuesen a la posada del dicho Sancho de Canego, que los llamaba el se&ntilde;or teniente de alcalde mayor. Y este testigo con Hern&aacute;n Gonz&aacute;lez e otros fueron a ver qu&eacute; quer&iacute;a el dicho se&ntilde;or alcalde mayor&quot;. Al llegar, Juan Fern&aacute;ndez y Caniego hablaban de ciertas fianzas que el teniente deb&iacute;a dar, pero como Juan Fern&aacute;ndez no ced&iacute;a, &quot;algunos vecinos se ofrecieron de fiarlo&quot;. Caniego exig&iacute;a que le pagasan &quot;en dineros&quot;, que no quer&iacute;a regresar para cobrarlos. Fue cuando el teniente y el Cabildo hicieron requerimientos a Caniego. Este, con Sosa y dem&aacute;s acompa&ntilde;antes imped&iacute;an el acceso a donde estaba el teniente, a quien poco despu&eacute;s a reempujones encerraron en una c&aacute;mara, sin que ninguno de los vecinos presentes pudiera hacer algo en su favor y ayuda, pues iban desapercibidos y sin armas. Agrega Alonso Miguel que, en su opini&oacute;n, de procurar la defensa del teniente, como &quot;unos estaban armados e muy alborotados&quot;, y los vecinos desarmados, &quot;hubiera mucho esc&aacute;ndalo e muertes&quot;.</P>
                  <P ALIGN="JUSTIFY">El alcalde ordinario Juan de la Torre dio su testimonio. Dijo que sal&iacute;a de misa cuando el teniente le pidi&oacute; a &eacute;l, a Francisco de Cepeda, Diego de Almod&oacute;var, Juan Ruiz, vecinos y regidores, y al escribano Pero S&aacute;nchez, que le acompa&ntilde;aran a la posada de Sancho de Caniego a leerle ciertos requerimientos, y pac&iacute;ficamente le acompa&ntilde;aron como les ped&iacute;a. Al llegar, Caniego estaba visti&eacute;ndose, y todos le hablaron. Juan Fern&aacute;ndez, entonces, sac&oacute; un requerimiento y lo entreg&oacute; al escribano Diego Hurtado a fin que se lo leyese a Caniego, pero &eacute;ste le dijo a su escribano que &quot;lo dejase, que luego lo leer&iacute;a, e apart&oacute; al dicho Diego Hurtado e lo meti&oacute; en una c&aacute;mara y se estuvieron un poco. Y en esto, este testigo vido que se hab&iacute;an puesto a la puerta un Mart&iacute;n de Gam&oacute;n y un Loera,</FONT><FONT SIZE=3 COLOR="#0000ff"><sup><a href='#sup6' name='ret6'>[6]</a></sup></FONT><FONT SIZE=3> con sus espadas e parec&iacute;a que estaban alborotados&quot;. A poco, sali&oacute; Caniego, vestido, con la espada ce&ntilde;ida y vara de justicia en la mano; tras &eacute;l aparecieron Sosa y el escribano Diego Hurtado, quien &quot;ley&oacute; un papel que tra&iacute;a en la mano&quot;, donde se mandaba al teniente so pena de 2,000 pesos diese de inmediato fianzas para presentarse en Compostela ante el doctor Morones, y en el caso de no hacerlo, que se entrara por preso en un aposento. Dice el alcalde Juan de la Torre que el teniente respondi&oacute; a la saz&oacute;n que ellos no eran jueces suyos, que &eacute;l era alcalde mayor de la Villa y que no le pod&iacute;an prender. Entonces, tanto Juan Fern&aacute;ndez como el Cabildo de la Villa hicieron requerimientos a Caniego. El propio Cabildo &quot;ofreci&oacute; a dar las dichas fianzas&quot;. Fue cuando Sancho de Caniego puso las manos sobre el teniente, y le dijo: &quot;T&eacute;ngase all&aacute; V.m., &eacute;ntrese all&iacute;&quot;, indicando la c&aacute;mara. El teniente comenz&oacute; a poner penas a los vecinos para que le favoreciesen. El testigo, como alcalde ordinario que era, llam&oacute; aparte al regidor Francisco de Cepeda para comentar al respecto y para que salieran de fiadores del teniente. En eso, llegaron otros vecinos, y al verlos, Caniego y sus acompa&ntilde;antes, encerraron a Juan Fern&aacute;ndez en un aposento, contra la voluntad de &eacute;ste. Juan de la Torre agrega que entonces &eacute;l se acerc&oacute; a la puerta, pero Caniego y los dem&aacute;s le impidieron que se acercase. Fue cuando, como alcalde ordinario, requiri&oacute; a Caniego &quot;que dejase libre al dicho se&ntilde;or teniente para que se fuese a su casa, e que no era su juez, e que si alguna cosa resultase contra &eacute;l que lo citasen para Compostela, que se presentase dentro de cierto t&eacute;rmino; y as&iacute; no lo quisieron soltar&quot;.</P>
                  <P ALIGN="JUSTIFY">Juan de la Torre observ&oacute; que los vecinos estaban desarmados, mientras que Caniego y los suyos estaban alborotados, y de haber resistido, habr&iacute;a habido gran esc&aacute;ndalo. Dice tambi&eacute;n que Caniego le habl&oacute; del siguiente modo: &quot;Se&ntilde;or Juan de la Torre, hombre honrado es V.m., mire lo que hace, porque yo tengo de defender  el preso con esta vara e sin ella&quot;. Por ello, razona el testigo, &quot;como vido el dicho alboroto, se sali&oacute; e dej&oacute; preso al dicho se&ntilde;or teniente&quot;.</P>
                  <P ALIGN="JUSTIFY">Por la tarde, como alcalde ordinario, mand&oacute; so cierta pena a Caniego que dejara libre al teniente, y se lo notific&oacute;. Caniego contest&oacute; que de soltarlo, habr&iacute;a de regresar una noche, despu&eacute;s de ocho d&iacute;as, para prenderlo, &quot;porque no lo tuviesen por hombre de mal recaudo&quot;. Aparte de ello, declar&oacute; el alcalde, que los vecinos dieron ciertas piezas de plata, &quot;y este testigo dio un jarro suyo&quot;, y que oy&oacute; decir que Caniego &quot;se hab&iacute;a llevado la dicha plata&quot;.</P>
                  <P ALIGN="JUSTIFY">Se le pregunt&oacute; a Juan de la Torre si estuvo presente cuando Juan Fern&aacute;ndez pidi&oacute; al escribano Diego Hurtado que le diese por testimonio los requerimientos y mandamientos, &quot;e que le estaba presto de pagalle sus derechos, y el dicho se&ntilde;or teniente le ech&oacute; dos pesos de tepuzque en la mesa, e le dijo que estaban aquellos dineros, que si m&aacute;s quisiese, se lo pagar&iacute;a; y el dicho Diego Hurtado tom&oacute; los dichos pesos de oro e no le dio los dichos requerimientos&quot;. El alcalde ordinario confirm&oacute; los hechos, pero dijo que no vio qui&eacute;n tom&oacute; los pesos que estaban encima de la mesa. Le preguntaron tambi&eacute;n acerca de los comentarios que hiciera Diego de Almod&oacute;var cuando Juan Fern&aacute;ndez pidi&oacute; favor y ayuda a los vecinos. Al parecer, Almod&oacute;var hab&iacute;a replicado: &quot;Se&ntilde;or, el Cabildo recibi&oacute; al se&ntilde;or Sancho de Caniego, e yo como regidor tambi&eacute;n, e no tengo de ir contra lo que &eacute;l mandare, pues que &eacute;l es juez del Rey&quot;. Entonces, el teniente habr&iacute;a dicho: &quot;Pues yo no soy juez por el Rey, soy por el diablo&quot;. A todo lo cual, Juan de la Torre coment&oacute; que, cuando Juan Fern&aacute;ndez pidi&oacute; a los vecinos que no permitieran que Caniego le tomase preso, Almod&oacute;var hab&iacute;a dicho que &eacute;l no pod&iacute;a ir contra lo acordado por el Cabildo, que hab&iacute;a recibido como juez del Rey a Caniego; que &eacute;ste era pesquisidor del Rey y que, como tal, podr&iacute;a incluso prender a un oidor.</P>
                  <P ALIGN="JUSTIFY">El 27 de febrero dio su declaraci&oacute;n el alguacil Antonio de Carvajal. Dice que el jueves 18 de febrero acompa&ntilde;&oacute; al teniente y a otros vecinos de la Villa hasta la posada de Caniego, quien estaba visti&eacute;ndose cuando llegaron ellos. El teniente sac&oacute; un papel y se lo dio al escribano Hurtado para que &eacute;ste lo leyera a Caniego. Luego se entraron ambos en un aposento y al rato volvieron a salir con las espadas ce&ntilde;idas y alborotados. Juan Fern&aacute;ndez entonces dijo a Caniego: &quot;Se&ntilde;or, mande V.m. leer esos escritos. No nos detenga&quot;, y el interpelado respondi&oacute; que no tuviese pena y que esperase un poco. En eso sali&oacute; Hurtado con un papel en la mano, que era un mandamiento de Sancho de Caniego, quien so pena de 2,000 pesos ordenaba al teniente a pagar fianzas y acudir a Compostela. El teniente contest&oacute; que Caniego no era su juez ni superior, que si no sab&iacute;a que &eacute;l era alcalde mayor. &quot;Canego torn&oacute; a responder que por tal alcalde mayor le ten&iacute;a&quot;. Entonces, Juan Fern&aacute;ndez &quot;sobre esto hizo ciertos requerimientos y protestaciones ante Diego Hurtado, escribano, que se lo diese todo por testimonio, y sac&oacute; dineros el dicho se&ntilde;or teniente, porque dijo el acompa&ntilde;ado del escribano que estaban cansados, e no ve&iacute;an dineros; y entonces el dicho se&ntilde;or teniente sac&oacute; de un pa&ntilde;o ciertos tostones e dijo que por dineros no lo dejase, que he aqu&iacute; la paga, e lo ech&oacute; sobre la la mesa&quot;, a&ntilde;adiendo que si el escribano quer&iacute;a m&aacute;s, m&aacute;s le dar&iacute;a, y fue cuando el teniente se quiso salir sin los testimonios porque no se los quer&iacute;an dar ni pag&aacute;ndolos.</P>
                  <P ALIGN="JUSTIFY">Caniego a reempujones pretend&iacute;a meter al teniente en una c&aacute;mara, mientras que &eacute;ste y su Cabildo hac&iacute;an requerimientos.</P>
                  <P ALIGN="JUSTIFY">El teniente mand&oacute; al alguacil que fuese a llamar a los vecinos para que le favoreciesen, pero Caniego &quot;puso pena a este testigo de cien pesos, que no saliese del dicho aposento, porque no fuese a llamar [<I>a</I>] los vecinos. Y este testigo, desde que los vido revueltos e dando voces, se sali&oacute; e llam&oacute; algunos vecinos que hall&oacute;, los cuales iban sin armas, aunque este testigo les mand&oacute; que las llevasen para favorecer al dicho se&ntilde;or teniente&quot;.</P>
                  <P ALIGN="JUSTIFY">El alguacil tambi&eacute;n declar&oacute; que cuando Caniego vio que llegaban los vecinos, con ayuda de su acompa&ntilde;ado y sus gentes, ech&oacute; mano del teniente y lo encerr&oacute;. Mientras lo encerraban, Juan Fern&aacute;ndez daba voces y ped&iacute;a favor y ayuda a los vecinos presentes. El alcalde Juan de la Torre, que llegaba en esos momentos, dijo a Caniego &quot;que era muy mal hecho lo que hac&iacute;an, e que se extend&iacute;an m&aacute;s de lo que en la comisi&oacute;n tra&iacute;an&quot;. Caniego le respondi&oacute; que &quot;si &eacute;l acced&iacute;a, que mal har&iacute;a, que m&aacute;s hacienda ten&iacute;a que el dicho se&ntilde;or teniente para pagallo&quot;. El alguacil aprovech&oacute; esos instantes para bajar y llamar a otros vecinos que estaban a la puerta. Regresando, hall&oacute; que Juan Fern&aacute;ndez ya estaba encerrado y que Caniego dec&iacute;a al alcalde ordinario: &quot;Yo os prometo que hab&eacute;is de quedar vos dentro tambi&eacute;n&quot;. Luego anota el testigo: &quot;Entonces el dicho se&ntilde;or teniente llam&oacute; por un agujero de la puerta al dicho alcalde ordinario, y el dicho Caniego respondi&oacute; que ninguna persona llegase a donde &eacute;l estaba ni lo hablase&quot;. Este testigo oy&oacute; tambi&eacute;n decir a Caniego que aunque entonces no pudieran tomar preso a Fern&aacute;ndez, que de otra manera ten&iacute;a que prenderle, y a&ntilde;ade el alguacil: &quot;Este testigo le hab&iacute;a prestado unos grillos para echar a un negro, y entonces dijo el dicho Sancho de Canego que se los habr&iacute;a de quitar al negro y ech&aacute;rselos al dicho se&ntilde;or teniente&quot;.</P>
                  <P ALIGN="JUSTIFY">En opini&oacute;n del alguacil Antonio de Carvajal, de haberse opuesto los vecinos a la detenci&oacute;n de su teniente de alcalde mayor, &quot;hubiera mucho esc&aacute;ndalo e muertes, porque los vecinos estaban desarmados, e los que estaban con el dicho Sancho de Canego y el dicho Canego todos armados y alborotados&quot;. A&ntilde;ade: &quot;cuando el dicho se&ntilde;or teniente fue a casa del dicho Sancho de Canego, fue con su vara en la mano e sin armas, pac&iacute;fico e seguro, como hombre que iba a presentar un escrito, que present&oacute;&quot;.</P>
                  <P ALIGN="JUSTIFY">Hecha la informaci&oacute;n, el teniente de alcalde mayor Juan Fern&aacute;ndez El Viejo mand&oacute; al escribano Pero S&aacute;nchez que diese &quot;un traslado della en p&uacute;blica forma para la presentar donde viera que le convenga&quot;, lo cual hizo el escribano el mismo d&iacute;a 27 de febrero.</P>
                  <P>Caja A3, exp. 3, ff. 1-18.</P>
                </FONT><FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> En el texto, a veces, aparece el apellido transcrito como <I>Caniego</I>, y en otras, <I>Canego</I>; algunos autores lo registran como <I>Ca&ntilde;ego</I>. Seg&uacute;n Hillerkuss (1997), 207, era &quot;amigo y probablemente pariente de Nu&ntilde;o Beltr&aacute;n de Guzm&aacute;n&quot;, con quien lleg&oacute; a Nueva Espa&ntilde;a. Fue alcalde mayor de Zacatecas y luego se avecind&oacute; en Guadalajara. Acerca del trasfondo de este regº y del que sigue, es oportuno comentar que, concluida la visita de Lebr&oacute;n de Qui&ntilde;ones a Colima (septiembre de 1554) y mientras algunos vecinos afectados promov&iacute;an quejas ante la Audiencia de M&eacute;xico e, incluso, ante el Emperador, el Visitador recibi&oacute; nueva comisi&oacute;n del virrey Velasco para extender su inspecci&oacute;n a Michoac&aacute;n. Casi dos a&ntilde;os despu&eacute;s, en febrero de 1556, el Consejo de Indias comision&oacute; al Dr. Pedro Morones &quot;aguerrido y malhablado, provocador de los indios y conquistador fallido&quot;, al decir de John H. Parry, sustituto en Compostela del oidor Hernando Mart&iacute;nez de la Marcha, para tomar residencia a su antecesor y realizar en el plazo de 90 d&iacute;as la pesquisa secreta en torno al desempe&ntilde;o de los otros oidores, a saber, Miguel de Contreras y Lorenzo Lebr&oacute;n de Qui&ntilde;ones. Estas averiguaciones tropezaron de inmediato con un grave estorbo: Morones hab&iacute;a designado al vecino de Guadalajara Sancho de Caniego para investigar la labor de Lebr&oacute;n en Colima y &eacute;ste protest&oacute; alegando que el susodicho era su enemigo personal. Cuando Morones pretendi&oacute; sustituir a Caniego por alg&uacute;n miembro del Cabildo compostelano, tambi&eacute;n Lebr&oacute;n se neg&oacute;, sabiendo que contaba con pocas simpat&iacute;as en los Cabildos tanto de Compostela como de Guadalajara, y que por cierto hab&iacute;an criticado su visita. No obstante tales estorbos, Sancho de Caniego se puso en camino y lleg&oacute; a trav&eacute;s de Tuxpan hasta la Villa de Colima, donde suscit&oacute; el conflicto del que tratan nuestros regº 64 y 65, en los que se manifiesta la prepotencia del juez y de sus acompa&ntilde;antes. De hecho, inmediatamente despu&eacute;s de estos incidentes, Caniego fue apresado por orden del virrey Velasco bajo la acusaci&oacute;n de jurisdicci&oacute;n ilegal y uso indebido de vara de justicia. Alcanz&oacute; Caniego, a reunir algunas pruebas y denuncias que hizo llegar al urgido Morones, quien pudo, antes del perentorio plazo de los 90 d&iacute;as, presentar los resultados de la pesquisa y, tras apresarlos, sentenciar a ambos oidores a perder sus cargos y pagar altas multas. Contreras, de inmediato, pag&oacute; fuerte multa, y a Lebr&oacute;n, de quien se dice que colocaba peri&oacute;dicamente sus ahorros bajo la guarda de los conventos franciscanos de la regi&oacute;n, le embargaron y vendieron sus efectos personales y &quot;su peque&ntilde;a pero atesorada biblioteca&quot;, como escribe Parry. Ambas sentencias pasaron a la Audiencia de M&eacute;xico mientras que los dos afectados apelaban al Consejo de Indias. Pudo escapar Lebr&oacute;n de Qui&ntilde;ones y hallar refugio en la Ciudad de M&eacute;xico bajo la protecci&oacute;n de los franciscanos y del virrey Velasco quien, por cierto, meses despu&eacute;s y antes de que se diera el fallo del Consejo de Indias, comision&oacute; a Lebr&oacute;n para hacer otra visita a la provincia de Oaxaca y a la Mixteca. Terminada &eacute;sta, Lebr&oacute;n viaj&oacute; a Espa&ntilde;a para agilizar el proceso ante el Consejo de Indias que, al fin, en noviembre de 1561, dict&oacute; sentencia absolutoria y, por una c&eacute;dula, mand&oacute; devolverle su puesto y atribuciones de oidor, libr&aacute;ndole de todos los cargos (10 de enero, 1562): Sarabia Viejo (1978), 363-365; Parry (1993), 123-129. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> M&aacute;s adelante se le nombra <I>Loera.</P>
                  </I></FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> La informaci&oacute;n que toma Juan Fern&aacute;ndez El Viejo manifiesta la divisi&oacute;n existente entre los vecinos de Colima, tanto con respecto al trasfondo el papel desempe&ntilde;ado por el oidor Lorenzo Lebr&oacute;n de Qui&ntilde;ones, como al conflicto de autoridades que se hac&iacute;a presente: la que supuestamente presentaba Sancho de Caniego, la del teniente de alcalde mayor y la del propio Cabildo de la Villa, cuyos regidores se alinearon con claridad a favor del juez pesquisidor. A uno de &eacute;stos, Diego de Almod&oacute;var, el alcalde mayor Alonso S&aacute;nchez de Toledo lo proces&oacute; m&aacute;s tarde por &quot;haberse excedido de lo que era obligado&quot; y por no haber dado ayuda cuando su teniente la solicit&oacute;: <I>infra</I>, regº 65.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Por el contexto, parece que el adjetivo <I>ning&uacute;n </I>est&aacute; fuera de lugar. El sentido es justamente el contrario: si los vecinos desarmados procuraban impedir la detenci&oacute;n de su teniente de alcalde mayor, sin duda, se originar&iacute;a un alboroto y podr&iacute;a sobrevenir alguna muerte.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Por <I>cinturas</I>.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> <I>Loera</I> antes fue nombrado <I>Luera</I>.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA3/EXP3/001V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA3/EXP3/006V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP3/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA3/EXP3/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP3/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA3/EXP3/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP3/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA3/EXP3/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP3/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA3/EXP3/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP3/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA3/EXP3/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP3/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA3/EXP3/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP3/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA3/EXP3/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP3/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA3/EXP3/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP3/005V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5V'> <img border=0 src='CAJAS/CAJA3/EXP3/thumbs/tn_50_005V.jpg'></a> <BR/><font size=-1>5V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP3/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA3/EXP3/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP3/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA3/EXP3/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP3/007V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7V'> <img border=0 src='CAJAS/CAJA3/EXP3/thumbs/tn_50_007V.jpg'></a> <BR/><font size=-1>7V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP3/008F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8F'> <img border=0 src='CAJAS/CAJA3/EXP3/thumbs/tn_50_008F.jpg'></a> <BR/><font size=-1>8F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP3/008V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8V'> <img border=0 src='CAJAS/CAJA3/EXP3/thumbs/tn_50_008V.jpg'></a> <BR/><font size=-1>8V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP3/009F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9F'> <img border=0 src='CAJAS/CAJA3/EXP3/thumbs/tn_50_009F.jpg'></a> <BR/><font size=-1>9F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP3/009V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9V'> <img border=0 src='CAJAS/CAJA3/EXP3/thumbs/tn_50_009V.jpg'></a> <BR/><font size=-1>9V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP3/010F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10F'> <img border=0 src='CAJAS/CAJA3/EXP3/thumbs/tn_50_010F.jpg'></a> <BR/><font size=-1>10F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP3/010V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10V'> <img border=0 src='CAJAS/CAJA3/EXP3/thumbs/tn_50_010V.jpg'></a> <BR/><font size=-1>10V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP3/011F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11F'> <img border=0 src='CAJAS/CAJA3/EXP3/thumbs/tn_50_011F.jpg'></a> <BR/><font size=-1>11F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP3/011V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11V'> <img border=0 src='CAJAS/CAJA3/EXP3/thumbs/tn_50_011V.jpg'></a> <BR/><font size=-1>11V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP3/012F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12F'> <img border=0 src='CAJAS/CAJA3/EXP3/thumbs/tn_50_012F.jpg'></a> <BR/><font size=-1>12F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP3/012V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12V'> <img border=0 src='CAJAS/CAJA3/EXP3/thumbs/tn_50_012V.jpg'></a> <BR/><font size=-1>12V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP3/013F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13F'> <img border=0 src='CAJAS/CAJA3/EXP3/thumbs/tn_50_013F.jpg'></a> <BR/><font size=-1>13F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP3/013V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13V'> <img border=0 src='CAJAS/CAJA3/EXP3/thumbs/tn_50_013V.jpg'></a> <BR/><font size=-1>13V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP3/014F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14F'> <img border=0 src='CAJAS/CAJA3/EXP3/thumbs/tn_50_014F.jpg'></a> <BR/><font size=-1>14F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP3/014V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14V'> <img border=0 src='CAJAS/CAJA3/EXP3/thumbs/tn_50_014V.jpg'></a> <BR/><font size=-1>14V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP3/015F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15F'> <img border=0 src='CAJAS/CAJA3/EXP3/thumbs/tn_50_015F.jpg'></a> <BR/><font size=-1>15F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP3/015V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15V'> <img border=0 src='CAJAS/CAJA3/EXP3/thumbs/tn_50_015V.jpg'></a> <BR/><font size=-1>15V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP3/016F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16F'> <img border=0 src='CAJAS/CAJA3/EXP3/thumbs/tn_50_016F.jpg'></a> <BR/><font size=-1>16F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP3/016V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16V'> <img border=0 src='CAJAS/CAJA3/EXP3/thumbs/tn_50_016V.jpg'></a> <BR/><font size=-1>16V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP3/017F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17F'> <img border=0 src='CAJAS/CAJA3/EXP3/thumbs/tn_50_017F.jpg'></a> <BR/><font size=-1>17F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP3/017V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17V'> <img border=0 src='CAJAS/CAJA3/EXP3/thumbs/tn_50_017V.jpg'></a> <BR/><font size=-1>17V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP3/018F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18F'> <img border=0 src='CAJAS/CAJA3/EXP3/thumbs/tn_50_018F.jpg'></a> <BR/><font size=-1>18F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA3/EXP3/018V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18V'> <img border=0 src='CAJAS/CAJA3/EXP3/thumbs/tn_50_018V.jpg'></a> <BR/><font size=-1>18V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>